module Panel::News::BackEnd::NewsBulletinsHelper
  
  def news_show_approval_link(news_bulletin)
    by_news_bulletin = (!news_bulletin.is_expired? and !news_bulletin.is_checked?)
    by_user = news_bulletin.news_bulletin_category.authed_users('fact_check').include?(current_user) or is_manager?
    by_news_bulletin and  by_user
  end

end